<?php 
  require "connectionDb.php";

  $data = $db->query("SELECT * FROM customer");
  while ($row = $data->fetchArray()) {
    echo "<table><tr><td>";
    print_r($row['name']);
    echo "</td></tr></table>";
  }
?>